package com.icomsys.main_vm.biz.advice.excep;

import org.apache.ibatis.javassist.NotFoundException;

public class CustomNotFoundException extends NotFoundException {
    public CustomNotFoundException() {
        super("404Default");
    }
    public CustomNotFoundException(String msg) {
        super(msg);
    }
    public CustomNotFoundException(String msg, Exception e) {
        super(msg, e);
    }

}
